@font-face {
    font-family: myTitleFont;
    src: url(fonts/octin_spraypaint.ttf);
}

@font-face {
    font-family: mySubTitleFont;
    src: url(fonts/octin_prison_rg.ttf);
}

.panel-primary>.panel-heading {
    background-color: #5d963f;
    border-color: #5d963f;
}

h1 {
    -webkit-margin-before: 0 !important;
}

h1.titre_date {
    padding-top: 20px;
    padding-left: 20px;
    font-family: myTitleFont;
    color:#FFFFFF;
    font-size: 4vw;
}
h1.titre_site {
    padding-top: 20px;
    padding-left: 20px;
    font-family: myTitleFont;
    color:#FFFFFF;
    font-size: 3.2vw;
}

span.titre_site {
    clear: none;
    text-align:center;
    color:#FFF;
    font-weight: bold;
    font-size:19px;
}
span.titre_date {
    clear: none;
    text-align:center;
    color:#FFF;
    font-weight: bold;
    font-size:19px;
}

.fond_style_001 {
    background-image: url('../img/fond_002.jpg');
}

.header1 {
    background-color:#222;
    height: 100px;
}

.header2 {
    background: rgba(0, 0, 0, 0.75);
    min-height: 50px;
    z-index: 999;
    position: relative;
    width: 100%;
}


.header3 {
    background-color: #9ec548;
}

.footer1 {
    min-height:120px;
    background-color:#2b2b2b;
    padding-top:10px;
    margin-top: 40px;
}

.footer2 {
    width: 100%;
    overflow: hidden;
    padding-top: 10px;
    height: 60px;
    position: relative;
    color: #fff;
    background: #5d963f;
    display: table;
    text-align: center;
    -webkit-background-size: 296px 95px;
    -moz-background-size: 296px 95px;
    -ms-background-size: 296px 95px;
    -o-background-size: 296px 95px;
    background-size: 296px 95px;
}

.footer2 a {
    color: #fff;
    text-decoration: none;
}

.fa-inverse {
    color: #5d963f !important;
}

.owl-carousel {
    margin-bottom: 5px;
}

.icone {
	max-width:16px;
}

.flag img {
	max-width:22px;
}

img.flag {
	max-width:22px;
}

.top_admin {
	background-color: #000;
	background-repeat: no-repeat;
	height: 95px;
	background-position: 8px 5px;
	background-image: url('http://www.gfnymontventoux.com/theme/Cozumel/img/logo_easy_event_noir_500.png');
	text-align: right;
	color: #FFF;
	font-size: 20px;
	margin-bottom: 0;
}

.contain-to-grid {
	background-color: #000 !important;
}

.panel {
	border-width: 0px;
}

.top-bar {
	background-color: #000 !important;
}

.top-bar-section li a {
	background-color: #000 !important;
}

.top {
	margin-bottom: 0;
	height: 150px;
	background-color: #000;
	background-position: center;
	color: #FFF;
}

/* collapsable tree */
.tree {
    .border-radius(@baseBorderRadius);
    .box-shadow(inset 0 1px 1px rgba(0,0,0,.05));
    background-color: lighten(@grayLighter, 5%);
    border: 1px solid @grayLight;
    margin-bottom: 10px;
    max-height: 300px;
    min-height: 20px;
    overflow-y: auto;
    padding: 19px;
    a {
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 90%;
    }
    li {
        list-style-type: none;
        margin: 0px 0;
        padding: 4px 0px 0px 2px;
        position: relative;
        &::before, &::after {
            content: '';
            left: -20px;
            position: absolute;
            right: auto;
        }
        &::before {
            border-left: 1px solid @grayLight;
            bottom: 50px;
            height: 100%;
            top: 0;
            width: 1px;
        }
        &::after {
            border-top: 1px solid @grayLight;
            height: 20px;
            top: 13px;
            width: 23px;
        }
        span {
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border: 1px solid @grayLight;
            border-radius: 5px;
            display: inline-block;
            line-height: 14px;
            padding: 2px 4px;
            text-decoration: none;
        }
        &.parent_li > span {
            cursor: pointer;
            /*Time for some hover effects*/
            &:hover, &:hover+ul li span {
                background: @grayLighter;
                border: 1px solid @gray;
                color: #000;
            }
        }
        /*Remove connectors after last child*/
        &:last-child::before {
            height: 30px;
        }
    }
    /*Remove connectors before root*/
    > ul > li::before, > ul > li::after {
        border: 0;
    }
}



.dropdown:hover .dropdown-menu {
    display: block;
 }



/* CUSTOMIZE THE NAVBAR */
.navbar {
    margin-bottom: 0;
    font-size: 11px;
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0);
}

.navbar .dropdown-menu>li>a,
.navbar .dropdown-menu>li>a:focus {
    font-size: 11px;
}

.nav>li>a {
    padding: 14px 11px;
}

.navbar-nav>li>a {
    line-height: 25px;
}

/* CUSTOMIZE FLEXSLIDER */
.flexslider {
    border: none;
    margin-top: -53px;
}

@media only screen and (max-width:768px) {
 .flexslider {
 margin-top: 0px;
 }
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 400px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 1;
}

/* Declare heights because of positioning of img element */

.carousel .item {
  height: 400px;
  background-color:#555;
}
.carousel img {
  position: absolute;
  top: 0;
  left: 0;
  min-height: 400px;
}

.carousel-caption {
    background-color: rgba(0, 0, 0, 0.6);
}